Open Infrastructure - Task #7239

Explain to Nico how a data block is distributed / saved in ceph and relate it to our missing space
problem

10/20/2019 12:41 PM - Nico Schottelius

Status: Rejected Start date: 10/20/2019
Priority: Normal Due date: 10/22/2019
Assignee: Il nu % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
Given a 4MB block, how does ceph distribute it?
e Reliance on number of servers
¢ Order of algorithm
¢ Find out why a new host was used intensively

-> 95% sure everything is in the crushmap

Expected outcome

¢ Explanation of how ceph saves and why we are missing around 30TB (90TB raw) storage

History

#1 - 10/20/2019 12:43 PM - Nico Schottelius

- Description updated

#2 - 10/23/2019 08:00 PM - Il nu

- Status changed from New to Seen

#3 - 06/11/2020 09:33 AM - Nico Schottelius

- Status changed from Seen to Rejected
